$kind: http-request
url: "{{KB_Local}}/paymentschedule?user_id=1&invoice_id=2"
method: GET
queryParams:
  user_id: "1"
  invoice_id: "2"
body:
  type: json
  content: "{\r

    \    \"property_id\": \"3\",\r

    \    \"first_name\": \"Andrew\",\r

    \    \"last_name\": \"Kagwa\",\r

    \    \"email\": \"mplat84@gmail.com\",\r

    \    \"phone_number\": \"0702771124\",\r

    \    \"country\": \"Uganda\",\r

    \    \"city\": \"Kampala\",\r

    \    \"comment\": \"This is an inquiry on the message\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 2000
